#countdown {
width : 240px;
height : 140px;
float : right;
text-align:left;
font-family : Verdana;
font-size : 13px;
font-weight:bold;
color : #FFFFFF;
/*
background-image : url(../image/countdown.jpg);
background-repeat: no-repeat;
*/
}
#teks {
font-family : Verdana;
font-size : 13px;
font-weight : bold;
color : #ffffff;
}
#teks_no {
font-family : Verdana;
font-size : 15px;
font-weight : bold;
color : #FF6600;
}
